FSO compile error

Javi Roman javiroman at kernel-labs.org
Sun Aug 31 12:42:45 CEST 2008

On Sat, Aug 9, 2008 at 8:46 PM, Michael 'Mickey' Lauer
<mickey at openmoko.org> wrote:
> Please update your repository, that should be fixed since milestone2.

Hello, I'm getting the same error.
I'm using mokomakefile with the following settings:

OM_GIT_SITE := git.openembedded.net
OM_GIT_REPO := org.openembedded.dev
OM_GIT_BRANCH := org.openembedded.dev

Are this settings corrects?

How can I update my repository to milestone2/milestone3?

Does it exists any instructions details  that allows to build FSO
image without MokoMakefie?


Javi Roman

More information about the support mailing list